IF INDEXPROPERTY(Object_Id('ISZL.T_MOTION_IN_HOSPITAL'), 'Hospitalization', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [Hospitalization] ON [ISZL].[T_MOTION_IN_HOSPITAL]
END
CREATE INDEX [Hospitalization] ON [ISZL].[T_MOTION_IN_HOSPITAL] ([Hospitalization])  WITH (FILLFACTOR=100);
GO